<?php

namespace Planaday\Config\FeatureToggles;

use Planaday\Config\OptionGroupEnum;

enum FeatureToggleEnum: string implements OptionGroupEnum  {
	case ShortcodeSettings = 'SHORTCODE_SETTINGS';


	public static function getClassName(): string {
		return FeatureToggleSettings::class;
	}

	public static function getParentEnum(): ?OptionGroupEnum {
		return null;
	}
}
